## libmail-dmarc-perl 1.20211209

=== debian/changelog ===
libmail-dmarc-perl (1.20211209-4) unstable; urgency=medium

  * d/rules: clean up test artifacts between runs
  * Add autopkgtest configuration
  * Move llibsocket6-perl, ibxml-libxml-perl, liburi-perl to Depends
    (Closes: 1029914)

 -- Noah Meyerhans <noahm@debian.org>  Sun, 29 Jan 2023 08:40:54 -0800

libmail-dmarc-perl (1.20211209-3) unstable; urgency=medium

  * Add missing Build-Depends and Recommends

 -- Noah Meyerhans <noahm@debian.org>  Wed, 25 Jan 2023 20:00:40 -0800

libmail-dmarc-perl (1.20211209-2) unstable; urgency=medium

  * Bump version for source-only upload. No further changes.

 -- Noah Meyerhans <noahm@debian.org>  Sat, 21 Jan 2023 16:14:22 -0800

libmail-dmarc-perl (1.20211209-1) unstable; urgency=low

  * Initial release. (Closes: 1010137)

 -- Noah Meyerhans <noahm@debian.org>  Tue, 27 Dec 2022 16:30:53 -0800
