=== debian/control ===
Source: libmail-dmarc-perl
Maintainer: Noah Meyerhans <noahm@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
		     libconfig-tiny-perl <!nocheck>,
		     libfile-sharedir-perl,
		     libio-socket-ssl-perl <!nocheck>,
		     libnet-idn-encode-perl,
		     libemail-mime-perl,
		     libmodule-build-perl,
		     libtest-file-sharedir-perl,
		     libemail-sender-perl,
		     libdbix-simple-perl,
		     libdbd-sqlite3-perl,
		     libtest-exception-perl <!nocheck>,
		     libtest-output-perl <!nocheck>,
		     libmail-dkim-perl <!nocheck>,
		     libnet-dns-perl <!nocheck>,
		     libnet-imap-simple-perl <!nocheck>,
		     libnet-smtps-perl <!nocheck>,
		     libnet-ssleay-perl <!nocheck>,
		     libregexp-common-perl <!nocheck>,
		     libsocket6-perl <!nocheck>,
		     libnet-ip-perl <!nocheck>,
		     liburi-perl <!nocheck>,
		     libxml-libxml-perl <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://metacpan.org/release/Mail-DMARC
Rules-Requires-Root: no

Package: libmail-dmarc-perl
Architecture: all
Depends: ${misc:Depends},
	 ${perl:Depends},
	 libconfig-tiny-perl,
	 libio-socket-ssl-perl,
	 libfile-sharedir-perl,
	 libnet-dns-perl,
	 libnet-idn-encode-perl,
	 libnet-ip-perl,
	 libnet-ssleay-perl,
	 libemail-mime-perl,
	 libtest-file-sharedir-perl,
	 libemail-sender-perl,
	 libdbix-simple-perl,
	 libdbd-sqlite3-perl,
	 libtest-output-perl,
	 libregexp-common-perl,
	 libsocket6-perl,
	 liburi-perl,
	 libxml-libxml-perl,
	 publicsuffix,
Recommends:
	    libjson-perl,
	    libmail-dkim-perl,
	    libnet-http-perl,
	    libnet-imap-simple-perl,
	    libnet-server-perl,
	    libnet-smtps-perl,
Description: Perl implementation of DMARC
 Mail::DMARC is a suite of tools for implementing DMARC. It adheres to the
 2013 DMARC draft, intending to implement every MUST and every SHOULD.
