## libmail-dmarc-perl 1.20230215

=== debian/changelog ===
libmail-dmarc-perl (1.20230215-1ubuntu1) noble; urgency=medium

  * Promoting libmail-dmarc-perl to main (LP: #2061865). Readjust
    dependencies to allow inclusion in main, so that spamassassin
    can start depending on DMARC for stronger spam filtering (LP: #2023971).
    - d/control: dependencies readjustment:
      + separate dependencies in the binary package depending on
        their use. Modules used in validation remain as binary
        dependencies and the rest, used in reporting, are moved
        to suggested dependencies.
      + drop libemail-mime-perl in favor of libmime-tools-perl and
        libemail-simple-perl (LP: #2030880).
      + libnet-libidn-perl replaces libnet-idn-encode-perl (LP: #2038929).
    - d/patches: Some refactors were needed to use libraries already
      in main that do the same function:
      + use-MIME-Entity-and-MIME-Parser-from-libmime-tools-p.patch
        to use libmime-tools-perl instead of Email::MIME (LP: #2030880).
      + change-Net-IDN-Encode-by-Net-LibIDN.patch (LP: #2038929).
    - d/tests:
      + splitting-check: validate our dependencies split through
        this check. Thanks to Sergio Durigan Jr. for all the fixing here.
      + data/*.eml: mails used in the test (the same used by spamassassin
        t/dmarc.t test).

 -- Miriam España Acebal <miriam.espana@canonical.com>  Mon, 11 Dec 2023 16:43:31 +0200

libmail-dmarc-perl (1.20230215-1) unstable; urgency=medium

  * New upstream version 1.20230215

 -- Noah Meyerhans <noahm@debian.org>  Sat, 17 Jun 2023 08:38:39 -0700

libmail-dmarc-perl (1.20211209-5) unstable; urgency=medium

  * skip tests that depend on network access (Closes: #1037453)

 -- Noah Meyerhans <noahm@debian.org>  Fri, 16 Jun 2023 20:26:28 -0700
