=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libmail-dmarc-perl
-Maintainer: Noah Meyerhans <noahm@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Noah Meyerhans <noahm@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
@@ -7,11 +8,12 @@
 		     libconfig-tiny-perl <!nocheck>,
 		     libfile-sharedir-perl,
 		     libio-socket-ssl-perl <!nocheck>,
-		     libnet-idn-encode-perl,
-		     libemail-mime-perl,
+		     libnet-libidn-perl,
 		     libmodule-build-perl,
 		     libtest-file-sharedir-perl,
 		     libemail-sender-perl,
+		     libemail-simple-perl,
+		     libmime-tools-perl,
 		     libdbix-simple-perl,
 		     libdbd-sqlite3-perl,
 		     libtest-exception-perl <!nocheck>,
@@ -37,28 +39,29 @@
 	 libconfig-tiny-perl,
 	 libio-socket-ssl-perl,
 	 libfile-sharedir-perl,
+	 libemail-simple-perl,
+	 libmime-tools-perl,
 	 libnet-dns-perl,
-	 libnet-idn-encode-perl,
+	 libnet-libidn-perl,
 	 libnet-ip-perl,
 	 libnet-ssleay-perl,
-	 libemail-mime-perl,
-	 libtest-file-sharedir-perl,
-	 libemail-sender-perl,
-	 libdbix-simple-perl,
-	 libdbd-sqlite3-perl,
-	 libtest-output-perl,
 	 libregexp-common-perl,
 	 libsocket6-perl,
 	 liburi-perl,
 	 libxml-libxml-perl,
 	 publicsuffix,
-Recommends:
+Suggests:
 	    libjson-perl,
 	    libmail-dkim-perl,
 	    libnet-http-perl,
 	    libnet-imap-simple-perl,
 	    libnet-server-perl,
 	    libnet-smtps-perl,
+	    libdbd-sqlite3-perl,
+	    libdbix-simple-perl,
+	    libemail-sender-perl,
+	    libtest-file-sharedir-perl,
+	    libtest-output-perl,
 Description: Perl implementation of DMARC
  Mail::DMARC is a suite of tools for implementing DMARC. It adheres to the
  2013 DMARC draft, intending to implement every MUST and every SHOULD.
