=== debian/watch ===
version=4
https://metacpan.org/release/Mail-DMARC   .*/Mail-DMARC-v?@ANY_VERSION@@ARCHIVE_EXT@$
