## libmail-dmarc-perl 1.20240314

=== debian/changelog ===
libmail-dmarc-perl (1.20240314-1ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable (LP: #2064417). Remaining changes:
    - d/control: dependencies readjustment:
      + separate dependencies in the binary package depending on
        their use. Modules used in validation remain as binary
        dependencies and the rest, used in reporting, are moved
        to suggested dependencies.
      + drop libemail-mime-perl in favor of libmime-tools-perl and
        libemail-simple-perl (LP: 2030880).
      + libnet-libidn-perl replaces libnet-idn-encode-perl (LP: 2038929).
    - d/patches: Some refactors were needed to use libraries already
      in main that do the same function:
      + use-MIME-Entity-and-MIME-Parser-from-libmime-tools-p.patch
        to use libmime-tools-perl instead of Email::MIME (LP: 2030880).
      + change-Net-IDN-Encode-by-Net-LibIDN.patch (LP: 2038929).
    - d/tests:
      + splitting-check: validate our dependencies split through
        this check. Thanks to Sergio Durigan Jr. for all the fixing here.
      + data/*.eml: mails used in the test (the same used by spamassassin
        t/dmarc.t test).

 -- Mitchell Dzurick <mitchell.dzurick@canonical.com>  Wed, 21 Aug 2024 13:18:54 -0700

libmail-dmarc-perl (1.20240314-1) unstable; urgency=medium

  * New upstream version 1.20240314
  * Refresh patches
  * Add libnet-dns-resolver-mock-perl to build-deps for tests

 -- Noah Meyerhans <noahm@debian.org>  Thu, 11 Jul 2024 11:24:05 -0700
