=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
 		     libtest-output-perl <!nocheck>,
 		     libmail-dkim-perl <!nocheck>,
 		     libnet-dns-perl <!nocheck>,
+		     libnet-dns-resolver-mock-perl <!nocheck>,
 		     libnet-imap-simple-perl <!nocheck>,
 		     libnet-smtps-perl <!nocheck>,
 		     libnet-ssleay-perl <!nocheck>,
