=== debian/tests/control ===
Tests: splitting-check
Depends: @, spamassassin, spamc, spamd
Restrictions: needs-root
