## libmail-dmarc-perl 1.20250805

=== debian/changelog ===
libmail-dmarc-perl (1.20250805-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Maintain package in Perl Group
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * cme fix dpkg-control

  [ Miriam Espana Acebal ]
  * d/control: Splitting Dependencies between needed in validation or reporting.
    The reporting ones now goes to Suggests (even the former Recommends).
    Closes: #1058492

 -- Andreas Tille <tille@debian.org>  Wed, 24 Sep 2025 16:10:48 +0200
