=== debian/rules ===
#!/usr/bin/make -f

execute_before_dh_command:
	-rm -f dmarc_reports.sqlite t/reports-test.sqlite

execute_after_dh_auto_install:
	rm -rf debian/libmail-dmarc-perl/usr/share/perl5/auto/share/dist/Mail-DMARC/html \
		debian/libmail-dmarc-perl/usr/share/man/man1/dmarc_httpd* \
		debian/libmail-dmarc-perl/usr/bin/dmarc_httpd \
		debian/libmail-dmarc-perl/usr/bin/dmarc_http_client \
		debian/libmail-dmarc-perl/usr/share/man/man1/dmarc_http_client*

%:
	dh $@
