## libmail-dmarc-perl 1.20260226

=== debian/changelog ===
libmail-dmarc-perl (1.20260226-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.20260226.
  * Remove files via debian/clean (instead of debian/rules) and
    use variables in debian/rules.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Annotate test-only build dependencies with <!nocheck>.
  * Move libmodule-build-perl from Build-Depends-Indep to Build-Depends.
  * Fix auutopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Feb 2026 23:32:34 +0100
