=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

execute_after_dh_auto_install:
	$(RM) -rv $(TMP)/usr/share/perl5/auto/share/dist/Mail-DMARC/html \
		$(TMP)/usr/share/man/man1/dmarc_httpd* \
		$(TMP)/usr/bin/dmarc_httpd \
		$(TMP)/usr/bin/dmarc_http_client \
		$(TMP)/usr/share/man/man1/dmarc_http_client*
