## libmail-dmarc-perl 1.20260301

=== debian/changelog ===
libmail-dmarc-perl (1.20260301-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.20260301.
  * Refresh 0001-pod-Fix-missing-and-malformed-NAME-headings.patch
    (offset).
  * Refresh debian/tests/pkg-perl/syntax-skip: add comment.
  * Fix typo in previous changelog entry.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Mar 2026 23:22:01 +0100
