=== debian/control ===
Source: libmail-dmarc-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Noah Meyerhans <noahm@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
Build-Depends-Indep:
 libconfig-tiny-perl <!nocheck>,
 libdbd-sqlite3-perl <!nocheck>,
 libdbix-simple-perl <!nocheck>,
 libemail-mime-perl <!nocheck>,
 libemail-sender-perl <!nocheck>,
 libfile-sharedir-perl,
 libio-socket-ssl-perl <!nocheck>,
 libmail-dkim-perl <!nocheck>,
 libnet-dns-perl <!nocheck>,
 libnet-dns-resolver-mock-perl <!nocheck>,
 libnet-idn-encode-perl <!nocheck>,
 libnet-imap-simple-perl <!nocheck>,
 libnet-ip-perl <!nocheck>,
 libnet-smtps-perl <!nocheck>,
 libnet-ssleay-perl <!nocheck>,
 libregexp-common-perl <!nocheck>,
 libsocket6-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libtest-file-sharedir-perl <!nocheck>,
 libtest-output-perl <!nocheck>,
 liburi-perl <!nocheck>,
 libxml-libxml-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-dmarc-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-dmarc-perl.git
Homepage: https://metacpan.org/release/Mail-DMARC

Package: libmail-dmarc-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libconfig-tiny-perl,
 libemail-mime-perl,
 libfile-sharedir-perl,
 libio-socket-ssl-perl,
 libnet-dns-perl,
 libnet-idn-encode-perl,
 libnet-ip-perl,
 libnet-ssleay-perl,
 libregexp-common-perl,
 libsocket6-perl,
 liburi-perl,
 libxml-libxml-perl,
 publicsuffix,
Suggests:
 libdbd-sqlite3-perl,
 libdbix-simple-perl,
 libemail-sender-perl,
 libjson-perl,
 libmail-dkim-perl,
 libnet-http-perl,
 libnet-imap-simple-perl,
 libnet-server-perl,
 libnet-smtps-perl,
 libtest-file-sharedir-perl,
 libtest-output-perl,
Description: Perl implementation of DMARC
 Mail::DMARC is a suite of tools for implementing DMARC. It adheres to the
 2013 DMARC draft, intending to implement every MUST and every SHOULD.
